Bug 850336 - As a user I would like the organization selector at login to provide feedback once I have selected the org I wish to login to.
As a user I would like the organization selector at login to provide feedback...
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity high
: beta
: 1.2
Assigned To: Bryan Kearney
Tazim Kolhar
:
Depends On:
Blocks: 850342
  Show dependency treegraph
 
Reported: 2012-08-21 10:11 EDT by Eric Sammons
Modified: 2016-04-25 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 850342 (view as bug list)
Environment:
Last Closed: 2013-02-21 14:17:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Selected Organisation is displayed in the drop down list (68.46 KB, image/png)
2012-10-10 06:53 EDT, Tazim Kolhar
no flags Details

  None (edit)
Description Eric Sammons 2012-08-21 10:11:39 EDT
Description of problem:
Current as a user logging in to katello I select my org; however, once selected I get no feedback.

I would like the org list dropdown (div.jspPane / div.jspContainer) to roll backup and the text in the drop down, "Select an Organization" should be replaced with the org selected.  

Though the transition from the login page to the dashboard should be quick, it is often times not quick enough to be disappointed by the lack of feedback and as the system becomes loaded with content (systems, orgs, etc...) it will only become slower and more noticeable.
Comment 1 Jason E. Rist 2012-08-21 13:28:19 EDT
Fixed in 2c31f616e01869007f3b05286611075dfe81ff9d
Comment 2 Tazim Kolhar 2012-10-10 06:53:31 EDT
Created attachment 624779 [details]
Selected Organisation is displayed in the drop down list

VERIFIED :

# rpm -qa | grep katello
katello-configure-1.1.11-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.1.8-1h.el6_3.noarch
katello-glue-candlepin-1.1.14-2h.el6_3.noarch
katello-cli-common-1.1.10-1h.el6_3.noarch
katello-selinux-1.1.2-1h.el6_3.noarch
katello-cli-headpin-0.2.2-1.el6_2.noarch
katello-headpin-1.1.14-2h.el6_3.noarch
katello-common-1.1.14-2h.el6_3.noarch
katello-headpin-all-1.1.14-2h.el6_3.noarch
Comment 4 errata-xmlrpc 2013-02-21 14:17:27 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.